<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19611B43_44.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102740032</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-05-12</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.99 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{521}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{476}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{45}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{87}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{87}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{476}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{34}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{11}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="12" ID="TXT_T_12_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_transition" LABEL="transition" />
  </Tags>
  <Layout>
    <Page ID="PAG_22" HEIGHT="3728" WIDTH="2468" PHYSICAL_IMG_NR="22" QUALITY="OK" ACCURACY="99.99">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="1020" WIDTH="2468" ID="PAG_22_TopMargin">
        <TextBlock HPOS="135" VPOS="120" HEIGHT="51" WIDTH="2204" ID="PAG_22_TB000001" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="135" VPOS="120" HEIGHT="51" WIDTH="2204" ID="PAG_22_TL000001" STYLEREFS="TXT_T_10_R">
            <String HPOS="135" VPOS="120" HEIGHT="41" WIDTH="53" ID="PAG_22_ST000001" WC="1" CONTENT="43" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_22_SP000001" HPOS="188" VPOS="132" WIDTH="2099" />
            <String HPOS="2287" VPOS="132" HEIGHT="39" WIDTH="52" ID="PAG_22_ST000002" WC="1" CONTENT="44" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="123" VPOS="1020" HEIGHT="1162" WIDTH="2236" ID="PAG_22_PrintSpace">
        <TextBlock HPOS="1035" VPOS="1020" HEIGHT="77" WIDTH="393" ID="PAG_22_TB000002" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1035" VPOS="1020" HEIGHT="77" WIDTH="393" ID="PAG_22_TL000002" STYLEREFS="TXT_T_10_R">
            <String HPOS="1035" VPOS="1020" HEIGHT="77" WIDTH="393" ID="PAG_22_ST000003" WC="1" CONTENT="Betænkning" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="258" VPOS="1125" HEIGHT="162" WIDTH="1952" ID="PAG_22_TB000003" LANG="da" STYLEREFS="TXT_T_12_R">
          <TextLine HPOS="258" VPOS="1125" HEIGHT="84" WIDTH="1952" ID="PAG_22_TL000003" STYLEREFS="TXT_T_12_R">
            <String HPOS="258" VPOS="1145" HEIGHT="34" WIDTH="131" ID="PAG_22_ST000004" WC="1" CONTENT="over" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_22_SP000002" HPOS="389" VPOS="1125" WIDTH="23" />
            <String HPOS="412" VPOS="1125" HEIGHT="76" WIDTH="195" ID="PAG_22_ST000005" WC="1" CONTENT="forslag" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_22_SP000003" HPOS="607" VPOS="1127" WIDTH="27" />
            <String HPOS="634" VPOS="1127" HEIGHT="54" WIDTH="65" ID="PAG_22_ST000006" WC="1" CONTENT="til" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_22_SP000004" HPOS="699" VPOS="1128" WIDTH="24" />
            <String HPOS="723" VPOS="1128" HEIGHT="55" WIDTH="90" ID="PAG_22_ST000007" WC="1" CONTENT="lov" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_22_SP000005" HPOS="813" VPOS="1149" WIDTH="26" />
            <String HPOS="839" VPOS="1149" HEIGHT="33" WIDTH="91" ID="PAG_22_ST000008" WC="1" CONTENT="om" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_22_SP000006" HPOS="930" VPOS="1129" WIDTH="26" />
            <String HPOS="956" VPOS="1129" HEIGHT="55" WIDTH="253" ID="PAG_22_ST000009" WC="1" CONTENT="tekniske" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_22_SP000007" HPOS="1209" VPOS="1130" WIDTH="26" />
            <String HPOS="1235" VPOS="1130" HEIGHT="76" WIDTH="338" ID="PAG_22_ST000010" WC="1" CONTENT="forarbejder" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_22_SP000008" HPOS="1573" VPOS="1134" WIDTH="25" />
            <String HPOS="1598" VPOS="1134" HEIGHT="54" WIDTH="66" ID="PAG_22_ST000011" WC="1" CONTENT="til" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_22_SP000009" HPOS="1664" VPOS="1135" WIDTH="27" />
            <String HPOS="1691" VPOS="1135" HEIGHT="74" WIDTH="434" ID="PAG_22_ST000012" WC="1" CONTENT="gennemførelse" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_22_SP000010" HPOS="2125" VPOS="1136" WIDTH="27" />
            <String HPOS="2152" VPOS="1136" HEIGHT="54" WIDTH="58" ID="PAG_22_ST000013" WC="1" CONTENT="af" STYLEREFS="TXT_T_12_R" />
          </TextLine>
          <TextLine HPOS="528" VPOS="1209" HEIGHT="78" WIDTH="1403" ID="PAG_22_TL000004" STYLEREFS="TXT_T_12_R">
            <String HPOS="528" VPOS="1229" HEIGHT="34" WIDTH="72" ID="PAG_22_ST000014" WC="1" CONTENT="en" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_22_SP000011" HPOS="600" VPOS="1209" WIDTH="25" />
            <String HPOS="625" VPOS="1209" HEIGHT="56" WIDTH="169" ID="PAG_22_ST000015" WC="1" CONTENT="fælles" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_22_SP000012" HPOS="794" VPOS="1213" WIDTH="27" />
            <String HPOS="821" VPOS="1213" HEIGHT="71" WIDTH="107" ID="PAG_22_ST000016" WC="1" CONTENT="vej-" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_22_SP000013" HPOS="928" VPOS="1232" WIDTH="28" />
            <String HPOS="956" VPOS="1232" HEIGHT="55" WIDTH="65" ID="PAG_22_ST000017" WC="1" CONTENT="og" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_22_SP000014" HPOS="1021" VPOS="1213" WIDTH="23" />
            <String HPOS="1044" VPOS="1213" HEIGHT="72" WIDTH="370" ID="PAG_22_ST000018" WC="1" CONTENT="jernbanebro" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_22_SP000015" HPOS="1414" VPOS="1235" WIDTH="26" />
            <String HPOS="1440" VPOS="1235" HEIGHT="34" WIDTH="129" ID="PAG_22_ST000019" WC="1" CONTENT="over" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_22_SP000016" HPOS="1569" VPOS="1216" WIDTH="27" />
            <String HPOS="1596" VPOS="1216" HEIGHT="55" WIDTH="335" ID="PAG_22_ST000020" WC="1" CONTENT="Store-Bælt." STYLEREFS="TXT_T_12_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="664" VPOS="1324" HEIGHT="61" WIDTH="1128" ID="PAG_22_TB000004" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="664" VPOS="1324" HEIGHT="61" WIDTH="1128" ID="PAG_22_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="664" VPOS="1324" HEIGHT="57" WIDTH="196" ID="PAG_22_ST000021" WC="0.99" CONTENT="(Afgivet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_22_SP000017" HPOS="860" VPOS="1326" WIDTH="25" />
            <String HPOS="885" VPOS="1326" HEIGHT="42" WIDTH="44" ID="PAG_22_ST000022" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_22_SP000018" HPOS="929" VPOS="1326" WIDTH="25" />
            <String HPOS="954" VPOS="1326" HEIGHT="57" WIDTH="209" ID="PAG_22_ST000023" WC="1" CONTENT="udvalget" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_22_SP000019" HPOS="1163" VPOS="1328" WIDTH="25" />
            <String HPOS="1188" VPOS="1328" HEIGHT="42" WIDTH="84" ID="PAG_22_ST000024" WC="1" CONTENT="den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_22_SP000020" HPOS="1272" VPOS="1330" WIDTH="26" />
            <String HPOS="1298" VPOS="1330" HEIGHT="41" WIDTH="69" ID="PAG_22_ST000025" WC="1" CONTENT="24." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_22_SP000021" HPOS="1367" VPOS="1330" WIDTH="23" />
            <String HPOS="1390" VPOS="1330" HEIGHT="43" WIDTH="237" ID="PAG_22_ST000026" WC="1" CONTENT="november" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_22_SP000022" HPOS="1627" VPOS="1333" WIDTH="28" />
            <String HPOS="1655" VPOS="1333" HEIGHT="52" WIDTH="137" ID="PAG_22_ST000027" WC="1" CONTENT="1961)." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="123" VPOS="1453" HEIGHT="117" WIDTH="1068" ID="PAG_22_TB000005" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="183" VPOS="1453" HEIGHT="59" WIDTH="1008" ID="PAG_22_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="183" VPOS="1453" HEIGHT="55" WIDTH="198" ID="PAG_22_ST000028" WC="1" CONTENT="Udvalget" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_22_SP000023" HPOS="381" VPOS="1454" WIDTH="34" />
            <String HPOS="415" VPOS="1454" HEIGHT="42" WIDTH="80" ID="PAG_22_ST000029" WC="1" CONTENT="har" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_22_SP000024" HPOS="495" VPOS="1455" WIDTH="24" />
            <String HPOS="519" VPOS="1455" HEIGHT="43" WIDTH="126" ID="PAG_22_ST000030" WC="1" CONTENT="holdt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_22_SP000025" HPOS="645" VPOS="1457" WIDTH="27" />
            <String HPOS="672" VPOS="1457" HEIGHT="39" WIDTH="24" ID="PAG_22_ST000031" WC="1" CONTENT="2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_22_SP000026" HPOS="696" VPOS="1456" WIDTH="27" />
            <String HPOS="723" VPOS="1456" HEIGHT="42" WIDTH="151" ID="PAG_22_ST000032" WC="1" CONTENT="møder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_22_SP000027" HPOS="874" VPOS="1471" WIDTH="25" />
            <String HPOS="899" VPOS="1471" HEIGHT="41" WIDTH="54" ID="PAG_22_ST000033" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_22_SP000028" HPOS="953" VPOS="1457" WIDTH="25" />
            <String HPOS="978" VPOS="1457" HEIGHT="43" WIDTH="213" ID="PAG_22_ST000034" WC="1" CONTENT="indstiller" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="123" VPOS="1511" HEIGHT="59" WIDTH="1067" ID="PAG_22_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="123" VPOS="1511" HEIGHT="43" WIDTH="191" ID="PAG_22_ST000035" WC="1" CONTENT="herefter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_22_SP000029" HPOS="314" VPOS="1512" WIDTH="25" />
            <String HPOS="339" VPOS="1512" HEIGHT="56" WIDTH="282" ID="PAG_22_ST000036" WC="1" CONTENT="lovforslaget" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_22_SP000030" HPOS="621" VPOS="1513" WIDTH="26" />
            <String HPOS="647" VPOS="1513" HEIGHT="42" WIDTH="51" ID="PAG_22_ST000037" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_22_SP000031" HPOS="698" VPOS="1515" WIDTH="18" />
            <String HPOS="716" VPOS="1515" HEIGHT="55" WIDTH="234" ID="PAG_22_ST000038" WC="1" CONTENT="vedtagelse," STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_22_SP000032" HPOS="950" VPOS="1516" WIDTH="22" />
            <String HPOS="972" VPOS="1516" HEIGHT="43" WIDTH="91" ID="PAG_22_ST000039" WC="1" CONTENT="idet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_22_SP000033" HPOS="1063" VPOS="1532" WIDTH="24" />
            <String HPOS="1087" VPOS="1532" HEIGHT="27" WIDTH="103" ID="PAG_22_ST000040" WC="1" CONTENT="man" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1263" VPOS="1459" HEIGHT="120" WIDTH="1096" ID="PAG_22_TB000006" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1263" VPOS="1459" HEIGHT="60" WIDTH="1096" ID="PAG_22_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="1263" VPOS="1459" HEIGHT="43" WIDTH="173" ID="PAG_22_ST000041" WC="1" CONTENT="udtaler" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_22_SP000034" HPOS="1436" VPOS="1461" WIDTH="21" />
            <String HPOS="1457" VPOS="1461" HEIGHT="42" WIDTH="155" ID="PAG_22_ST000042" WC="1" CONTENT="ønsket" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_22_SP000035" HPOS="1612" VPOS="1475" WIDTH="21" />
            <String HPOS="1633" VPOS="1475" HEIGHT="37" WIDTH="86" ID="PAG_22_ST000043" WC="1" CONTENT="om," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_22_SP000036" HPOS="1719" VPOS="1468" WIDTH="21" />
            <String HPOS="1740" VPOS="1468" HEIGHT="37" WIDTH="48" ID="PAG_22_ST000044" WC="1" CONTENT="at" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_22_SP000037" HPOS="1788" VPOS="1462" WIDTH="27" />
            <String HPOS="1815" VPOS="1462" HEIGHT="42" WIDTH="52" ID="PAG_22_ST000045" WC="1" CONTENT="de" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_22_SP000038" HPOS="1867" VPOS="1463" WIDTH="25" />
            <String HPOS="1892" VPOS="1463" HEIGHT="41" WIDTH="15" ID="PAG_22_ST000046" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_22_SP000039" HPOS="1907" VPOS="1460" WIDTH="26" />
            <String HPOS="1933" VPOS="1460" HEIGHT="59" WIDTH="280" ID="PAG_22_ST000047" WC="1" CONTENT="lovforslaget" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_22_SP000040" HPOS="2213" VPOS="1480" WIDTH="27" />
            <String HPOS="2240" VPOS="1480" HEIGHT="27" WIDTH="89" ID="PAG_22_ST000048" WC="1" CONTENT="om-" SUBS_TYPE="HypPart1" SUBS_CONTENT="omhandlede" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="2329" VPOS="1507" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1263" VPOS="1518" HEIGHT="61" WIDTH="1063" ID="PAG_22_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="1263" VPOS="1518" HEIGHT="43" WIDTH="215" ID="PAG_22_ST000049" WC="1" CONTENT="handlede" SUBS_TYPE="HypPart2" SUBS_CONTENT="omhandlede" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_22_SP000041" HPOS="1478" VPOS="1520" WIDTH="7" />
            <String HPOS="1485" VPOS="1520" HEIGHT="55" WIDTH="326" ID="PAG_22_ST000050" WC="1" CONTENT="undersøgelser" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_22_SP000042" HPOS="1811" VPOS="1522" WIDTH="11" />
            <String HPOS="1822" VPOS="1522" HEIGHT="43" WIDTH="202" ID="PAG_22_ST000051" WC="1" CONTENT="fremmes" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_22_SP000043" HPOS="2024" VPOS="1528" WIDTH="8" />
            <String HPOS="2032" VPOS="1528" HEIGHT="37" WIDTH="114" ID="PAG_22_ST000052" WC="1" CONTENT="mest" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_22_SP000044" HPOS="2146" VPOS="1523" WIDTH="10" />
            <String HPOS="2156" VPOS="1523" HEIGHT="56" WIDTH="170" ID="PAG_22_ST000053" WC="1" CONTENT="muligt." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="178" VPOS="1658" HEIGHT="88" WIDTH="270" ID="PAG_22_TB000007" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="178" VPOS="1658" HEIGHT="42" WIDTH="270" ID="PAG_22_TL000010" STYLEREFS="TXT_T_8_R">
            <String HPOS="178" VPOS="1658" HEIGHT="34" WIDTH="125" ID="PAG_22_ST000054" WC="1" CONTENT="Victor" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_22_SP000045" HPOS="303" VPOS="1658" WIDTH="20" />
            <String HPOS="323" VPOS="1658" HEIGHT="42" WIDTH="125" ID="PAG_22_ST000055" WC="1" CONTENT="Gram," STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="236" VPOS="1717" HEIGHT="29" WIDTH="150" ID="PAG_22_TL000011" STYLEREFS="TXT_T_7_R">
            <String HPOS="236" VPOS="1717" HEIGHT="29" WIDTH="150" ID="PAG_22_ST000056" WC="1" CONTENT="formand." STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="530" VPOS="1660" HEIGHT="56" WIDTH="1741" ID="PAG_22_TB000008" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="530" VPOS="1660" HEIGHT="56" WIDTH="1741" ID="PAG_22_TL000012" STYLEREFS="TXT_T_8_R">
            <String HPOS="530" VPOS="1660" HEIGHT="45" WIDTH="214" ID="PAG_22_ST000057" WC="1" CONTENT="Holmberg." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_22_SP000046" HPOS="744" VPOS="1661" WIDTH="76" />
            <String HPOS="820" VPOS="1661" HEIGHT="35" WIDTH="118" ID="PAG_22_ST000058" WC="1" CONTENT="Horn." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_22_SP000047" HPOS="938" VPOS="1662" WIDTH="82" />
            <String HPOS="1020" VPOS="1662" HEIGHT="45" WIDTH="105" ID="PAG_22_ST000059" WC="1" CONTENT="Egon" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_22_SP000048" HPOS="1125" VPOS="1664" WIDTH="19" />
            <String HPOS="1144" VPOS="1664" HEIGHT="38" WIDTH="149" ID="PAG_22_ST000060" WC="1" CONTENT="Jensen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_22_SP000049" HPOS="1293" VPOS="1665" WIDTH="82" />
            <String HPOS="1375" VPOS="1665" HEIGHT="34" WIDTH="75" ID="PAG_22_ST000061" WC="1" CONTENT="Kai" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_22_SP000050" HPOS="1450" VPOS="1666" WIDTH="18" />
            <String HPOS="1468" VPOS="1666" HEIGHT="38" WIDTH="149" ID="PAG_22_ST000062" WC="1" CONTENT="Jensen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_22_SP000051" HPOS="1617" VPOS="1667" WIDTH="83" />
            <String HPOS="1700" VPOS="1667" HEIGHT="45" WIDTH="136" ID="PAG_22_ST000063" WC="1" CONTENT="Jørgen" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_22_SP000052" HPOS="1836" VPOS="1668" WIDTH="19" />
            <String HPOS="1855" VPOS="1668" HEIGHT="45" WIDTH="202" ID="PAG_22_ST000064" WC="1" CONTENT="Jørgensen" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_22_SP000053" HPOS="2057" VPOS="1669" WIDTH="20" />
            <String HPOS="2077" VPOS="1669" HEIGHT="47" WIDTH="194" ID="PAG_22_ST000065" WC="1" CONTENT="(Ullerup)." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="178" VPOS="1777" HEIGHT="46" WIDTH="2093" ID="PAG_22_TB000009" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="178" VPOS="1777" HEIGHT="46" WIDTH="2093" ID="PAG_22_TL000013" STYLEREFS="TXT_T_8_R">
            <String HPOS="178" VPOS="1777" HEIGHT="44" WIDTH="103" ID="PAG_22_ST000066" WC="1" CONTENT="Aage" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_22_SP000054" HPOS="281" VPOS="1778" WIDTH="19" />
            <String HPOS="300" VPOS="1778" HEIGHT="34" WIDTH="192" ID="PAG_22_ST000067" WC="1" CONTENT="Knudsen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_22_SP000055" HPOS="492" VPOS="1779" WIDTH="99" />
            <String HPOS="591" VPOS="1779" HEIGHT="34" WIDTH="92" ID="PAG_22_ST000068" WC="1" CONTENT="Axel" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_22_SP000056" HPOS="683" VPOS="1780" WIDTH="18" />
            <String HPOS="701" VPOS="1780" HEIGHT="35" WIDTH="232" ID="PAG_22_ST000069" WC="1" CONTENT="Kristensen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_22_SP000057" HPOS="933" VPOS="1781" WIDTH="98" />
            <String HPOS="1031" VPOS="1781" HEIGHT="35" WIDTH="100" ID="PAG_22_ST000070" WC="1" CONTENT="Arne" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_22_SP000058" HPOS="1131" VPOS="1783" WIDTH="18" />
            <String HPOS="1149" VPOS="1783" HEIGHT="34" WIDTH="151" ID="PAG_22_ST000071" WC="1" CONTENT="Larsen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_22_SP000059" HPOS="1300" VPOS="1785" WIDTH="97" />
            <String HPOS="1397" VPOS="1785" HEIGHT="33" WIDTH="107" ID="PAG_22_ST000072" WC="1" CONTENT="Peter" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_22_SP000060" HPOS="1504" VPOS="1785" WIDTH="18" />
            <String HPOS="1522" VPOS="1785" HEIGHT="35" WIDTH="151" ID="PAG_22_ST000073" WC="1" CONTENT="Larsen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_22_SP000061" HPOS="1673" VPOS="1787" WIDTH="97" />
            <String HPOS="1770" VPOS="1787" HEIGHT="34" WIDTH="120" ID="PAG_22_ST000074" WC="1" CONTENT="Mørk." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_22_SP000062" HPOS="1890" VPOS="1787" WIDTH="100" />
            <String HPOS="1990" VPOS="1787" HEIGHT="36" WIDTH="281" ID="PAG_22_ST000075" WC="1" CONTENT="Ninn-Hansen." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="232" VPOS="1871" HEIGHT="50" WIDTH="1275" ID="PAG_22_TB000010" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="232" VPOS="1871" HEIGHT="50" WIDTH="1275" ID="PAG_22_TL000014" STYLEREFS="TXT_T_8_R">
            <String HPOS="232" VPOS="1871" HEIGHT="34" WIDTH="90" ID="PAG_22_ST000076" WC="1" CONTENT="Lars" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_22_SP000063" HPOS="322" VPOS="1872" WIDTH="19" />
            <String HPOS="341" VPOS="1872" HEIGHT="33" WIDTH="51" ID="PAG_22_ST000077" WC="1" CONTENT="M." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_22_SP000064" HPOS="392" VPOS="1872" WIDTH="28" />
            <String HPOS="420" VPOS="1872" HEIGHT="34" WIDTH="122" ID="PAG_22_ST000078" WC="1" CONTENT="Olsen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_22_SP000065" HPOS="542" VPOS="1873" WIDTH="110" />
            <String HPOS="652" VPOS="1873" HEIGHT="34" WIDTH="94" ID="PAG_22_ST000079" WC="1" CONTENT="Axel" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_22_SP000066" HPOS="746" VPOS="1874" WIDTH="18" />
            <String HPOS="764" VPOS="1874" HEIGHT="34" WIDTH="92" ID="PAG_22_ST000080" WC="1" CONTENT="Ivan" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_22_SP000067" HPOS="856" VPOS="1874" WIDTH="19" />
            <String HPOS="875" VPOS="1874" HEIGHT="35" WIDTH="192" ID="PAG_22_ST000081" WC="1" CONTENT="Pedersen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_22_SP000068" HPOS="1067" VPOS="1876" WIDTH="110" />
            <String HPOS="1177" VPOS="1876" HEIGHT="45" WIDTH="118" ID="PAG_22_ST000082" WC="1" CONTENT="Helga" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_22_SP000069" HPOS="1295" VPOS="1878" WIDTH="20" />
            <String HPOS="1315" VPOS="1878" HEIGHT="34" WIDTH="192" ID="PAG_22_ST000083" WC="1" CONTENT="Pedersen." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1618" VPOS="1879" HEIGHT="87" WIDTH="303" ID="PAG_22_TB000011" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1618" VPOS="1879" HEIGHT="43" WIDTH="303" ID="PAG_22_TL000015" STYLEREFS="TXT_T_8_R">
            <String HPOS="1618" VPOS="1879" HEIGHT="34" WIDTH="92" ID="PAG_22_ST000084" WC="1" CONTENT="Axel" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_22_SP000070" HPOS="1710" VPOS="1880" WIDTH="19" />
            <String HPOS="1729" VPOS="1880" HEIGHT="42" WIDTH="192" ID="PAG_22_ST000085" WC="1" CONTENT="Sørensen," STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1654" VPOS="1938" HEIGHT="28" WIDTH="222" ID="PAG_22_TL000016" STYLEREFS="TXT_T_7_R">
            <String HPOS="1654" VPOS="1938" HEIGHT="28" WIDTH="222" ID="PAG_22_ST000086" WC="1" CONTENT="næstformand." STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="2024" VPOS="1882" HEIGHT="45" WIDTH="191" ID="PAG_22_TB000012" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="2024" VPOS="1882" HEIGHT="45" WIDTH="191" ID="PAG_22_TL000017" STYLEREFS="TXT_T_8_R">
            <String HPOS="2024" VPOS="1882" HEIGHT="45" WIDTH="191" ID="PAG_22_ST000087" WC="1" CONTENT="Thestrup." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <GraphicalElement ID="PAG_22_GE000001" HPOS="929" VPOS="2122" HEIGHT="60" WIDTH="597" TAGREFS="TAG_transition" />
      </PrintSpace>
    </Page>
  </Layout>
</alto>